#include once "eSpeakSynth.bi"
eSpeak.Volume = 50:eSpeak.Speak("this a low volume.")
eSpeak.Volume =200:eSpeak.Speak("highest volume.")
eSpeak.Volume = 50:eSpeak.Speak("this a low volume.")
eSpeak.Volume =eSpeak.VolumeDefault
eSpeak.Speak("this is the default volume")

? "wait ...":sleep
